{
  "expo": {
    "name": "Fraud Guard",
    "slug": "fraud-guard",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/images/guard.png",
    "scheme": "myapp",
    "userInterfaceStyle": "automatic",
    "newArchEnabled": true,
    "ios": {
      "supportsTablet": true
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage":  "./assets/images/guard.png",
        "backgroundColor": "#ffffff"
      },
      "package": "com.smfahimhossen.android"
    },
    "web": {
      "bundler": "metro",
      "output": "static",
      "favicon": "./assets/images/favicon.png"
    },
    "plugins": [
      "expo-router",
      [
        "expo-splash-screen",
        {
          "image":  "./assets/images/guard.png",
          "imageWidth": 200,
          "resizeMode": "contain",
          "backgroundColor": "#ffffff"
        }
      ]
    ],
    "experiments": {
      "typedRoutes": true
    },
    "extra": {
      "router": {
        "origin": false
      },
      "eas": {
        "projectId": "aefb36d8-7851-4727-8f44-8968f1d51787"
      }
    }
  }
}
